@charset "UTF-8";

/*==================================================================
common
===================================================================*/
body{
	border-top:solid 3px #0093D8;
	padding-top:1px;
	}
a:link, a:visited{
	color:#3366CC;
	}
a:hover, a:active{
	color:#888;
	}
#headerNavi a:hover,
#navi a:hover,
#newsBox .buttonArea a:hover,
#pagetop a:hover,
#footerNavi a:hover{
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	opacity:0.7;
	}

.getButton{
	background: url("/img/common/bg_h.gif") repeat scroll 50% 50% transparent;
    border: 1px solid #ccc;
	color:#444;
    cursor: pointer;
    padding: 2px;
}
.getButton:hover{
	background: url("/img/common/bg_h.gif") repeat scroll 50% 90% transparent;
    border: 1px solid #dcdcdc;
	color:#888;
}
	



/*==================================================================
header
===================================================================*/
#header{
	background:url(/img/common/gn_bg.gif) repeat-x 0 100%;
	border-top:solid 1px #E3E3E3;
	height:110px;
	}
#headerInner{
	width:980px;
	margin:0 auto;
	height:70px;
	position:relative;
	}
#navi{
	width:980px;
	margin:0 auto;
	}
#navi li{
	float:left;
	}
#navi a{
	background:url(/img/common/gn.gif) no-repeat;
	width:196px;
	height:0;
	padding-top:40px;
	display:block;
	overflow:hidden;
	}
#navi #naviCase a{
	background-position:-196px 0;
	}
#navi #naviCorpration a{
	background-position:-392px 0;
	}
#navi #naviRecruit a{
	background-position:-588px 0;
	}
#navi #naviContact a{
	background-position:-784px 0;
	}
#headerNavi{
	position:absolute;
	right:0;
	top:10px;
	}
#headerNavi li{
	float:left;
	}
#headerNavi a{
	background:url(/img/common/li_head.gif) no-repeat;
	height:0;
	display:block;
	padding-top:10px;
	overflow:hidden;
	}
#header #hnaviHome a{
	width:30px;
	}
#header #hnaviInterview a{
	background-position:0 -10px;
	width:67px;
	}
#header #hnaviContact a{
	background-position:0 -20px;
	width:61px;
	}
#header #hnaviSitemap a{
	background-position:0 -30px;
	width:61px;
	}
#headerInner li{
	background:url(/img/common/icon/arrow_blue.gif) no-repeat 0 50%;
	padding-left:10px;
	margin-left:12px;
	}
a#logo{
	padding:14px 0 8px 0;
	display:block;
	width:188px;
	}
a#logo:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	}
#searchNavigation fieldset{
	position:absolute;
	right:0;
	top:35px;
	}
#searchNavigation .formfield{
	width:254px;
	border:solid 1px #E3E3E3;
	height:16px;
	background:url(/img/common/icon/search.gif) no-repeat 1% 50%;
	padding-left:20px;
	}


/*==================================================================
newsBox
===================================================================*/
#newsBox{
	width:980px;
	margin:0 auto;
	padding:6px 0 6px;
	}
#newsBox p{
	background:url(/img/common/icon/news.gif) no-repeat 0 3px;
	padding-left:50px;
	margin-right:12px;
	font-size:92%;
	float:left;
	}
#newsBox p a{
	background:url(/img/common/icon/arrow_blue.gif) no-repeat 0 60%;
	padding-left:10px;
	margin-left:12px;
	}
#newsBox .buttonArea{
	float:right;
	background:#F5F5F5;
	padding:3px 10px 3px 0;
	margin-top:2px;
	}
#newsBox .buttonArea li{
	float:left;
	padding-left:10px;
	}
#newsBox .rssButton a{
	background:url(/img/common/btn_rss.gif) no-repeat;
	width:34px;
	height:0;
	display:block;
	padding-top:12px;
	overflow:hidden;
	}
#newsBox .newsButton a{
	background:url(/img/common/btn_news.gif) no-repeat;
	width:70px;
	height:0;
	display:block;
	padding-top:12px;
	overflow:hidden;
	}


/*==================================================================
container
===================================================================*/
#container{
	background:url(/img/common/bg.gif) repeat-x 50% 0;
	}


/*==================================================================
contents
===================================================================*/
#contents{
	background:#FFF;
	width:980px;
	margin:0 auto;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	}
#contentsInner{
	padding:15px 15px 0px 15px;
	}
ol.breadcrumbs{
	width:980px;
	margin:0 auto;
	font-size: 10px;
	line-height: 1;
	padding:7px 0;
	}
.breadcrumbs,
.breadcrumbs a{
	color:#FFF;
	}
.breadcrumbs ol.bl li{
	display:inline;
	}
.breadcrumbs ol.bl li a{
	background:url(/img/common/bl.gif) no-repeat 100% 50%;
	padding-right:10px;
	margin:5px;
	}


/*==================================================================
main
===================================================================*/
#main{
	float:left;
	width:720px;
	padding-bottom:50px;
	}
#main p{
	margin-bottom:10px;
	}
#main #categoryTitle{
	background:url(/img/common/h1.jpg) no-repeat;
	display:block;
	overflow:hidden;
	height:0;
	padding-top:115px;
	margin-bottom:10px;
	}

#pageCase #main h1{
	background-position:0 -115px;
	}
#pageCorporation #main h1{
	background-position:0 -230px;
	}
#pageRecruit #main #categoryTitle{
	background-position:0 -345px;
	}
#pageContact #main h1{
	background-position:0 -460px;
	}
#main .headline{
	background:url(/img/common/h2.gif) no-repeat;
	font-weight:bold;
	font-size:123.1%;
	height:36px;
	line-height:36px;
	padding-left:10px;
	margin-bottom:10px;
	}
#main .headline2{
	background:url(/img/common/h3.gif) repeat-x 0 100% ;
	font-weight:bold;
	font-size:116%;
	padding-bottom:5px;
	margin-bottom:7px;
	}
#main .headline3{
	background:url(/img/common/line_dot.gif) repeat-x 0 100% ;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	font-size:103%;
	}
#main .headline4{
	font-weight: bold;
	font-size: 104%;
	margin-bottom: 5px;
	}
	
#main h3{
	background:url(/img/common/h3.gif) repeat-x 0 100% ;
	font-weight:bold;
	font-size:116%;
	padding-bottom:5px;
	margin-bottom:10px;
	}
#main h4{
	background:url(/img/common/line_dot.gif) repeat-x 0 100% ;
	font-weight:bold;
	padding-bottom:5px;
	margin-bottom:10px;
	font-size:108%;
	}
#main .section{
	margin-bottom:20px;
	}
#main .caseList .leftSec{
	width: 140px;
	text-align: center;
	float: left;
	}
#main .caseList .rightSec{
	width: 535px;
	float: right;
	}



/*table
-----------------------------------------------------------------*/
table.works{
	width:100%;
	margin:0 auto 10px;
	border-collapse:collapse;
	border-spacing:0;
	border-bottom:1px solid #DDD;
	border-right:1px solid #DDD;
	font-size:108%;
		table-layout: fixed;

	}
table.works th,table.works td{
	border:solid 1px #E3E3E3;
	padding:6px 10px;
	}
table.works th{
	background:#EDF4FD;
	text-align:left;
	color:#000;
	width: 120px;	}
table.works th a{
	color:#000;
	}
table.works th a:hover{
	color:#888;
	}
table.works td{
	border:solid 1px #E3E3E3;
	text-align:center;
	vertical-align:top;
	padding:10px 10px;
	}
table.works td span a{
	background:url(/img/common/icon/arrow_black.gif) no-repeat 0 55%;
	padding-left:10px;
	}
table.works td img{
	background:none;
	margin-left:0;
	padding-left:0;
	}

/*ul.cat
-----------------------------------------------------------------*/
ul.cat{
	width:100%;
	border-top:solid 1px #E3E3E3;
	border-left:solid 1px #E3E3E3;
	}
ul.cat li{
	float:left;
	width:239px;
	border:solid 1px #E3E3E3;
	margin:-1px 0 0 -1px;
	padding:3px 0 4px;
	font-size:108%;
	}
ul.cat li a{
	background:url(/img/common/icon/arrow_black.gif) no-repeat 0 55%;
	padding-left:10px;
	margin-left:10px;
	}


/*==================================================================
sidebar
===================================================================*/
#sidebar{
	float:right;
	width:215px;
	}
.sidebarMenu{
	border:solid 1px #E3E3E3;
	margin-bottom:10px;

	}
#sidebar h3{
	background:url(/img/common/h3_sidebar.gif) no-repeat;
	height:0;
	display:block;
	padding-top:58px;
	overflow:hidden;
	border-bottom:solid 1px #E3E3E3;
	}
#pageCase #sidebar h3{
	background-position:0 -61px;
	}
#pageCorporation #sidebar h3{
	background-position:0 -122px;
	}
#pageRecruit #sidebar h3{
	background-position:0 -183px;
	}
#pageContact #sidebar h3{
	background-position:0 -224px;
	}
#sidebar h4{
	background:#EDF4FD url(/img/common/line_dot.gif) repeat-x 0 100%;
	font-size:108%;
	font-weight:bold;
	}
#sidebar h4 a{
	background:url(/img/common/icon/arrow_black.gif) no-repeat 8px 50%;
	text-decoration:none;
	padding:6px 0 6px 18px;
	display:block;
	color:#666;
	}
#sidebar h4 a:hover,#sidebar h4 a:active{
	color:#888;
	}
#sidebar ul.menu li{
	background:url(/img/common/line_dot.gif) repeat-x 0 100%;
	}
#sidebar ul.menu li.last{
	background:none;
	}
#sidebar ul.menu li a{
	background:url(/img/common/icon/arrow_black.gif) no-repeat 8px 15px;
	display:block;
	padding:6px 0 6px 18px;
	font-size:108%;
	}
#sidebar ul.menu li ul{
	background:url(/img/common/line_dot.gif) repeat-x;
	padding:4px 0 6px;
	}
#sidebar ul.menu li ul li{
	display:block;
	padding:2px 8px 2px 30px;
	background:none;
	text-indent:-20px;
	}
#sidebar ul.menu li ul li a{
	background:url(/img/common/icon/arrow_black.gif) no-repeat 8px 6px;
	font-size:93%;
	display:inline;
	padding:0 0 0 20px;
	border:0;
	}
#sidebar .section{
	background:url(/img/common/line_dot.gif) repeat-x 0 100%;
	padding-bottom:10px;
	margin-bottom:10px;
	}
#sidebar .search{
	background:url(/img/common/sidebar_search.gif) no-repeat;
	height:70px;
	position:relative;
	}
#sidebar #searchNavigation fieldset{
	position:absolute;
	right:14px;
	top:34px;
	}
#sidebar #searchNavigation .formfield{
	width:146px;
	border:solid 1px #E3E3E3;
	height:16px;
	background:url(/img/common/icon/search.gif) no-repeat 1% 50%;
	padding-left:20px;
	}
#sidebar .section li{
	padding-bottom:10px;
	}
#sidebar .section li.last{
	padding-bottom:0;
	}
#sidebar .section img{
	display:block;
	}

.sideCase {
	background: url("/img/common/bg_sn.gif") repeat scroll 0 0 white;
	padding: 12px 0 12px 12px;
	margin-bottom: 15px;
	}

.faq100box{
	margin:0 0 20px 0!important;
	padding:10px;
	background:#E6F3FB;
	}
	
.faq100box a{
	background-color:#E6F3FB;
	} 	
	
.faq100box p{
	padding:0!important;
	margin:0!important;
	}	
	
.faq100box img{
	filter:alpha(opacity=100)!important;
	margin:0 10px 0 0; 
	float:left;
	}
	
/*==================================================================
footer
===================================================================*/
#footer{
	border-top:solid 3px #0093D8;
	clear:both;
	}
ul#footerNavi{
	width:980px;
	margin:0 auto;
	}
#footerNavi li{
	float:left;
	padding:10px 0;
	}
ul#footerNavi li a{
	background:url(/img/common/li_footer.gif) no-repeat;
	height:0;
	display:block;
	padding-top:10px;
	overflow:hidden;
	}
#footerNavi #fnaviIr a{
	width:80px;
	}
#footerNavi #fnaviPrivacy a{
	background-position:0 -10px;
	width:102px;
	}
#footerNavi #fnaviContact a{
	background-position:0 -20px;
	width:61px;
	}
#footerNavi #fnaviSitemap a{
	background-position:0 -30px;
	width:61px;
	}
#footerInner{
	background:url(/img/common/bg_footer.gif) repeat-x 0 100%;
	border-top:solid 1px #E3E3E3;
	clear:both;
	}
#footerNavi li,
#footerList li{
	background:url(/img/common/icon/arrow_blue.gif) no-repeat 0 55%;
	padding-left:10px;
	margin-right:12px;
	}
#footer li a{
	color:#666;
	}
#footer li a:hover,#footer li a:active{
	color:#888;
	}
#footerList{
	width:980px;
	margin:0 auto;
	padding:30px 0;
	font-size:93%;
	}
#footerList dl{
	float:left;
	padding-right:85px;
	}
#footerList .social{
	padding-right:0;	
	}
#footerList li{
	margin:0 0 2px 0;
	}
#footerList dt{
	background:url(/img/common/dt_footer.gif) no-repeat;
	height:0;
	display:block;
	padding-top:14px;
	overflow:hidden;
	margin-bottom:15px;
	}
#footerList .solution dt{
	width:144px;
	}
#footerList .media dt{
	background-position:0 -14px;
	width:79px;
	}
#footerList .group dt{
	background-position:0 -28px;
	width:80px;
	}
#footerList .social dt{
	background-position:0 -42px;
	width:117px;
	}
#footerList .media dd{
	width:240px;
	}
#footerList .mediaLeft{
	float:left;
	padding-right:40px;
	}
#footerList .mediaRight{
	float:right
	}
#footerBox{
	width:980px;
	margin:15px auto;
	}
#footerBox a{
	background:url(/img/common/logo_footer.gif) no-repeat;
	display:block;
	width:287px;
	height:0;
	overflow:hidden;
	padding-top:34px;
	float:left;
	}
#footerBox a:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	}
#footerBox span{
	background:url(/img/common/adress.gif) no-repeat;
	display:block;
	width:607px;
	height:0;
	overflow:hidden;
	padding-top:28px;
	float:right;
	margin-top:3px;
	}
.socialButton li{
	float:right;
	}
.socialButton{
	zoom:1;
	width:450px;
	float:right;
	}
.socialButton:after{
    content: ""; 
    display: block; 
    clear: both;
	}
.twBtn{
	width:100px;}
	
	
table.photo{
	width:100%;
}
table.photo th, .photo td{
	vertical-align:top;
	text-align: left;
}

.photo th.left, .photo td.left{
	padding-right:20px;
}

.photo th{
	color:#008CD6;
	font-weight:bold;
}

table.photo img{
	margin:0px;
	padding:0px;
}
.photo td.txt{
	padding-bottom:20px;
	text-align:left;
}

/* -----------------------------------------------------------
soho
-------------------------------------------------------------- */
#pageSoho #contentsInner{
	margin-top:0;
	}
#sohoFee{
	margin-bottom:10px;
}
#sohoFee li{
	width:230px;
	float:left;
	margin:0 5px;
	border:1px solid #E3E2E0;
	box-sizing: border-box;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#sohoFee li .pa20{
	border-bottom:1px solid #E3E2E0;
}
#sohoFee li .pa10{
	height:145px;
	overflow:hidden;
}
#sohoFee li p{
	margin-bottom:0;
}
#sohoInstitution{
	border:1px solid #E3E2E0;
	box-sizing: border-box;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#sohoInstitution dl dt{
	clear:left;
	float:left;
	width:230px;
	height:149px;
}
#sohoInstitution dl.border{
	border-bottom:1px dashed #E3E2E0;
}

#sohoInstitution dl dd{
	margin-left:240px;
	height:149px;
}
#sohoInstitution dl dd p strong{
	display:block;
	margin-bottom:10px;
	color:#E9894A;
}

#sohoSkill{
	margin-bottom:10px;
}
#sohoSkill li{
	width:350px;
	float:left;
	margin:0 5px;
	border:1px solid #E3E2E0;
	box-sizing: border-box;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#sohoSkill li .pa20{
	margin-bottom:0;
}

#sohoSkill li .pl10{
	height:65px;
}

p.sohoFlow{
	padding-bottom: 10px;
	color: #b13838;
	font-weight: bold;
	text-align: center;
}